#header-container .container .header-wrapper{
 border-bottom:none; 
}

#topbar {
    background-color: transparent;
}

#header {
    margin-bottom: 0px;
  border-bottom: 0px solid #FFF;
	background-color: rgb(57, 112, 128) !important;
}

#primary {
    margin-top: 0px;
}
.textwidget h4{
  color:#FFF !important
}
.textwidget p{
  
  color:#FFF !important
}

.esg-entry-cover {
    background-color: rgba(255,255,255,0.7) !important;
	background-color: rgba(57,112,128,0.5) !important;
}
.eec a, .eec .eg-fsm-home-element-6{
	color:#FFF !important;
}
.eec a:hover,
.tp-esg-item:hover a{
	color:#397080 !important;
}

.tp-esg-item:hover .eg-fsm-home-element-5{
	background-color:#618d99 !important;
}

.tp-esg-item:hover .eg-fsm-home-element-6{
	color:#000 !important;
}

.tp-esg-item .eg-fsm-home-element-6{
	color:#FFF !important;
}

.tp-esg-item .eg-icon-plus{
	color:#FFF !important;
}

.yit_post_meta.last_block{
	display:none;
}

#header-container .container .header-wrapper {
    border-bottom: 1px solid;
    padding-top: 10px;
    padding-bottom: 10px !important;
}
/* @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap&subset=latin-ext'); */

.login h1 a {
    background-size: contain !important;
}

#header-container .container .header-wrapper {
    border-bottom: 0px solid;
    padding-top: 10px;
    padding-bottom: 10px !important;
}

#header-container{
	background-color: rgb(57, 112, 128) !important;
    background-image: none !important;
}
#header {
    margin-bottom: 0px;
    border-bottom: 0px solid #FFF;
}
#header-row{
	display:none;
}
 #header-container #logo img{
   
    height: 80px !important;
    width: auto !important;
}

.slider, .slider.swiper-container, .slider.swiper_container {
    margin: 0;
}

#primary .breadcrumbs {
    padding:0px;
	margin:0px;
	border-bottom: 1px solid #e3e3e3;
}
#primary .breadcrumbs p{
	padding: 5px;
	color: #397080;
	margin:0;
}
#primary .breadcrumbs a{
    margin-top:0px; 
    padding-bottom: 0px;
	font-size: 14px;
	color:#999;
}
#primary .breadcrumbs a:hover{
color:#397080;
	text-decoration:underline;
}

#primary .breadcrumbs a.current{
   color:#397080;
	text-decoration:none !important;
}




.vc_row.bgright{
	background-position:center right !important;
	background-repeat:no-repeat;
}
.vc_row.bgleft{
	background-position:center left !important;
	background-repeat:no-repeat;
}

.whitetext, .whitetext p {
	
	color:#FFF;
}
.page :not(i), 
.page p,.page h1,.page h2,.page h3,.page h4,.page h5,
.single-post p,.single-post h1,.single-post h2,.single-post h3,.single-post h4,.single-post h5{
	font-family: Montserrat, Trebuchet, Arial, sans-serif;	
}

.archive h1,.archive h2,
.page h1,.page h2,
.single-post h1,.single-post h2{
	text-transform:uppercase;
	color:#397080;
}
.archive h1,
.page h1,
.single-post h1{
	font-size:2.9em;
	margin:50px 0px 50px 0px
}
.archive h2,
.page h2,
.single-post h2{
	font-size:2.2em;
	margin:50px 0px 50px 0px
}
.archive h3,
.page h3,
.single-post h3{
	font-size:1.6em;
	color:#397080;
}
.archive h4,
.page h4,
.single-post h4{
	font-size:1.2em;
	color:#397080;
	text-transform:uppercase;
}
@media(max-width:480px){
	.archive h1,
	.page h1,
	.single-post h1{
	font-size: 1.8em !important;
    margin: 30px 0px 10px 0px;
    line-height: 120% !important;
}
	.archive h2,
.page h2,
	.single-post h2{
	font-size:1.6em !important;
	margin:30px 0px 10px 0px;
		 line-height: 120% !important;
}
	.archive h3,
.page h3,
	.single-post h3{
	font-size:1.2em  !important;
	color:#397080;
		line-height: 120% !important;
}
	.archive h4,
.page h4,
	.single-post h4{
	font-size:1.0em !important;
	color:#397080;
	text-transform:uppercase;
		line-height: 120% !important;
}
	p{
		text-align:left !important;
		font-size: 16px !important;
		line-height:20px !important;
	}
	.text-justify p{
		text-align:justify !important;
	}
	.text-center p{
		text-align:center !important;
	}
	#paziente-fragile .vc_column-inner {
		padding:35px !important;
	}
	
	#paziente-fragile p{
		margin-top:35px;
	}
}
#valori h2, #valori h3, #valori h4,
#storia h2, #storia h3, #storia h4,
#cda h2, #cda h3, #cda h4{
	margin-top: 0px !important;
}


.box3pz .ult-content-box h2{
    margin: 0;
    color:#FFF;
}

.box3pz .ult-content-box h2:hover,
.box3pz .ult-content-box h2.current{
    background-color: rgba(255,255,255,0.7) !important;
    color: #397080 !important;
}



.box3pz .ult-content-box h2{
    margin: 0;
    color:#FFF;
}


.box3dona .boxed .vc_column-inner{
	padding-top:100px;
	padding-bottom:100px;
}
.box3dona .boxed .vc_column-inner::after{
    background-color: rgba(0,0,0,0.3) !important;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
	z-index:-1;
	display: block;
	
}
.box3dona .boxed:hover .vc_column-inner::after,
.box3dona .boxed:hover .vc_column-inner:hover::after,
.box3dona .boxed.current .vc_column-inner::after{
	background-color: rgba(255,255,255,0.7) !important;
}
.box3dona .boxed:hover h2,
.box3dona .boxed.current h2{    
    color: #397080 !important;
}
.box3dona .boxed h2{
    color: #FFF !important;
	margin-bottom:30px;
}

.box3dona .boxed .ult-content-box-container{
	position:relative;
}


ul, ol {
    padding-left: 15px;
}

#ctabottom{
	padding:0px auto 20px auto !important;
}
#ctabottom h2{
	font-size: 1.8em;
	margin-bottom:10px;
	    margin-top: 20px;
}

#ctabottom h2.payoff{
	font-size: 2.0em;
	margin-bottom:40px;
	margin-TOP:0px;
	text-transform:lowercase;
	font-style: italic;
}
p{
	font-size: 18px
}
blockquote{
	background-color: rgba(200,200,200,0.1);
		margin: 30px 0px
}
blockquote p{
	padding:50px;
	font-style: italic;
	color: #000
}
.btnbluscopri a{
	background-color: #397080 !important;
	text-transform: uppercase;
	font-size:1.1em !important;
	word-wrap: nowrap;
	padding:5px 35px !important;
	background-image: none !important;
    border: 1px solid #397080 !important;
}

.btnbluscopri a:hover{
	background-color:#FFF !important;
	color: #397080 !important;
	
}


.btndonaora a{
	background-color: #e8421c !important;
	text-transform: uppercase;
	font-size:1.5em !important;
	word-wrap: nowrap;
	padding: 5px 65px 5px 35px !important;
	background-image: none !important;
    border: 1px solid #e8421c !important;
}

.btndonaora a:hover{
	background-color:#FFF !important;
	color: #e8421c !important;
	
}

.btndonaora i{
	color:#FFF;
	padding-right:12px;
	font-size:1.1em !important;
}
.btndonaora a:hover i{
	color: #e8421c !important;
	
}

a.btndonaora{
	background-color: #e8421c !important;
	text-transform: uppercase;
	font-size:1.5em !important;
	word-wrap: nowrap;
	padding: 5px 65px 5px 35px !important;
	background-image: none !important;
    border: 1px solid #e8421c !important;
	border-radius:50px !important;
}
a.btndonaora span.ubermenu-target-title{
	font-size: 18px;
}

 a.btndonaora:hover{
	background-color:#FFF !important;
	color: #e8421c !important;
	
}

a.btndonaora i{
	color:#FFF;
	padding-right:12px;
	font-size:1.1em !important;
	float:right;
	margin-right: -30px !important;
}
 a.btndonaora:hover i{
	color: #e8421c !important;
	
}

.ubermenu .ubermenu-nav{
vertical-align: middle;
    display: table-row;

}

.ubermenu.ubermenu-fsm .ubermenu-item-level-0 {
    /* margin: 20px auto; */
    display: table-cell;
    vertical-align: middle;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0 {
	border-bottom: 3px solid transparent;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover {
	border-bottom: 3px solid #FFF;
}

.ubermenu.ubermenu-fsm .ubermenu-item-level-0:last-child:hover{
	border-bottom: 3px solid transparent;
	
}


.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent;
    color: #fff;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #fff;
    background: transparent;
}


.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent , .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-page-ancestor {
   border-bottom: 3px solid #FFF;
}

.page .content ul li{
	font-size:18px;
	margin-bottom:10px
}

.blog-single ul li, .blog-single ol li {
    padding-left: 15px;
    font-size: 18px;
  margin-bottom:10px;
}
.page-id-376 h1,
.page-id-386 h1,
.page-id-259 h1{
    margin: 10px 0px 50px 0px;
}
.page-id-376 h3,
.page-id-386 h3,
.page-id-259 h3 {
    margin: 50px 0px 10px 0px;
}


.descrizionepiccola p{
	font-size: 14px !important;
	line-height: 16px !important;
}

.post.type-post .single .yit_post_content.title{
	display:none;
}



.sitemaptext a{
    margin-top: 20px!important;
    display: block;
    /* background-color: #ddd; */
    padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.sitemaptext ul.wsp-pages-list{
	padding: 0px;
	list-style: none;
}

.sitemaptext ul.wsp-pages-list > li > a{
	background-color: #f0f1f1;
	padding: 5px 14px;
	color: #000;
	width: auto;
	display: inline-block;
}

.sitemaptext li ul.children{
        padding-left: 17px;
        border-left: 2px solid #f0f1f1;
        padding-top: 1px;
        margin-bottom: 20px !important;
        display: block;
        /* border-bottom: 1px solid; */
        margin-top: 0;
        list-style: square;
        color: #f0f1f1;
}

.sitemaptext a.page_item_has_children {
    background-color: #bbced3;
    /* display: block; */
    margin: 0;
    list-style: none;
    padding: 0;
}


.minusc{
  text-transform: lowercase;
}




.rotate180{
  transform: rotate(180deg); 
	display: block;
	-webkit-transition: all 1s; 
  transition: all 1s; 
}

nav.st-menu.st-effect-4{
	background-color: #397080;
}
.mobile-nav .ubermenu.ubermenu-fsm .ubermenu-item-level-0 {
    display: inline-block;
}

#header .mobile-menu-trigger a {
    font-size: 24px;
    font-family: 'Glyphicons Halflings';
    color: #fff;
	margin-right: 15px;
    margin-top: 28px;
    margin-left: 10px;
}
@media(max-width:767px){
	#header.skin4 #logo {
		float: right;
	}	
}


@media (min-width: 768px) and (max-width: 1244px){
	.page h2,.single-post h2{
		font-size:1.8em;
	}
}

#footer{
	padding: 30px 0px;
	font-size: 14px;
}

#footer p{
	font-size: 14px;
}

 #footer .widget_media_image img{
   
    height: 80px !important;
    width: auto !important;
}
